Fotografie (8)

Priemyselný ventilator EX

dohodou
Partizánske, 958 01 pred 2 mesiacmi 47
cez bazos.sk
Zobraziť na bazos.sk

Kontakt na predávajúceho

Kontaktovať na bazos.sk

Popis

Predám priemyselný ventilator určený do vybusneho prostredia RFC400-15/4-3-P-Z RFC355-15/3-3-L-Z RFC315-15/1,35-3-P-Z-Ex1